<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="5dip" >

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textStyle="bold"
        android:typeface="sans"
        android:layout_toLeftOf="@+id/grade"
        android:layout_toStartOf="@+id/grade"
        android:layout_marginRight="10dip"
        android:layout_marginEnd="10dip"
        tools:text="Test this new stuff!" />

    <TextView
        android:id="@+id/grade"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/title"
        android:layout_marginTop="5dip"
        android:textColor="#343434"
        android:textSize="12sp"
        tools:text="8"
        android:layout_toLeftOf="@id/slash"
        android:layout_toStartOf="@id/slash"
        android:layout_alignTop="@id/title" />

    <TextView
        android:id="@+id/slash"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/title"
        android:textColor="#343434"
        android:textSize="30sp"
        android:text="@string/grade_separator"
        android:layout_toLeftOf="@id/grade_max"
        android:layout_toStartOf="@id/grade_max"
        android:layout_alignTop="@id/title" />

    <TextView
        android:id="@+id/grade_max"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@id/slash"
        android:layout_alignBottom="@id/slash"
        android:textColor="#343434"
        android:textSize="12sp"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        tools:text="10" />
</RelativeLayout>